:root{
  --forny-form-paddings: 2.5rem;
  --forny-color-accent-100: hsla(125, 64%, 93%, 1);
  --forny-color-accent-500: hsla(122, 39%, 40%, 1);
  --forny-color-accent-700: hsla(124, 72%, 20%, 1);
  --forny-color-gray-100: hsla(216, 33%, 97%, 1);
  --forny-color-gray-300: hsla(0, 0%, 0%, 0.1);
  --forny-color-gray-500: hsla(0, 0%, 69%, 1);
  --forny-color-gray-700: hsla(210, 27%, 70%, 1);
  --forny-color-gray-900: hsla(208, 20%, 24%, 1);
  --forny-font-family: 'Rubik', sans-serif;
  --forny-color-text-100: var(--forny-color-gray-100);
  --forny-color-text: #000;
  --forny-color-header: var(--forny-color-gray-900);
  --forny-link-color: var(--forny-color-accent-500);
  --forny-form-control-border: 1px solid var(--forny-color-gray-500);
  --forny-form-control-padding: var(--forny-p2) var(--forny-p4);
  --forny-form-control-radius: 0;
  --forny-form-control-background: transparent;
  --forny-shadow-color: var(--forny-color-gray-300);
}

.forny-container{
  background-size: contain;
  display: block;
  align-items: center;
}

.forny-inner{
  display: block;
  height: 100vh;
  width: 100%;
}

.forny-two-pane{
  height: 100%;
  display: flex;
  flex-direction: row;
}

.forny-two-pane > div{
  flex: 1;
  background-color: #fff;
}

.forny-two-pane > div:first-child{
  display: flex;
  align-items: center;
}

.forny-two-pane > div:last-child{
  display: none;
  background: #e2f9e4;
  background: var(--forny-color-accent-100);
  color: #0e5813;
  color: var(--forny-color-accent-700);
  text-align: center;
  align-items: center;
  justify-content: center;
}

.forny-form{
  padding: 2.5rem;
  padding: var(--forny-form-paddings);
  background: #fff;
}

.forny-container h4{
  font-weight: 700;
}

.forny-container .btn-social{
  font-weight: 500;
}

.forny-form .forny-logo{
  text-align: left;
  color: #313e49;
  color: var(--forny-color-gray-900);
}

@media(min-width:768px){
  .forny-container{
    background-color: #f5f7fa;
    background-color: var(--forny-color-gray-100);
  }

  .forny-two-pane > div:last-child{
    display: flex;
  }
}

.forny-container .btn-social{
  color: #313e49;
  color: var(--forny-color-gray-900);
  background-color: transparent !important;
  width: auto;
  display: inline-block;
  font-size: .875rem;
  font-size: var(--forny-text-sm);
  padding: 0 !important;
  margin: 0 !important;
  margin-right: 1rem !important;
  margin-right: var(--forny-p4) !important;
}

.forny-container .btn-social:hover{
  text-decoration: underline;
}

.forny-form .form-group{
  margin-bottom: 1rem;
  margin-bottom: var(--forny-p4);
  background: 0 0;
  background: var(--forny-form-control-background);
  border-radius: 0;
  border-radius: var(--forny-form-control-radius);
  transition: box-shadow .3s;
  border: 1px solid transparent;
  border: 1px solid var(--forny-form-control-background);
}

.forny-form .btn{
  border-radius: 0;
  border-radius: var(--forny-form-control-radius);
  font-weight: 700;
  padding: .5rem 1rem;
  padding: var(--forny-p2) var(--forny-p4);
}

.forny-form .input-group .input-group-prepend + .form-control{
  padding-left: .5rem;
  padding-left: var(--forny-p2);
}